<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <link rel="shortcut icon" href="./favicon.png" type="image/x-icon">
    <title>HW 3 Advanced JS</title>
</head>
<body>

    <script src="./script.js" defer></script>
    <!-- <script src="./test.js" defer></script> -->
    <div class="add_btn btn_style">Додати публікацію</div>

    <div class="add_post hidden">
        <h3>Заголовок:</h3>
        <textarea class="post_title" cols="30" rows="2"></textarea>
        <h3>Текст:</h3>
        <textarea class="post_text" cols="30" rows="10"></textarea>
        <div class="btns">
            <div class="yes btn_style">Опублікувати</div>
            <div class="no btn_style">Скасувати</div>
        </div>
    </div>
    <div class="edit_post hidden">
        <h3>Заголовок:</h3>
        <textarea class="edit_post_title" cols="30" rows="2"></textarea>
        <h3>Текст:</h3>
        <textarea class="edit_post_text" cols="30" rows="10"></textarea>
        <div class="btns">
            <div class="edit_yes btn_style">Змінити</div>
            <div class="edit_no btn_style">Скасувати</div>
        </div>
    </div>

    <div class="out"></div>

    
    
</body>
</html>